OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKCDF
CDM

# CDM_COutMessageDriver Class Reference

`#include <CDM_COutMessageDriver.hxx>`

Inheritance diagram for CDM_COutMessageDriver:

[legend]

## Public Member Functions
Standard_EXPORT void | Write (const Standard_ExtString aString)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Member Function Documentation

Standard_EXPORT const CDM_COutMessageDriver::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from CDM_MessageDriver.

Standard_EXPORT void CDM_COutMessageDriver::Write | ( | const Standard_ExtString | aString | ) | `[virtual]`

| Implements CDM_MessageDriver.

The documentation for this class was generated from the following file:

- CDM_COutMessageDriver.hxx